<link href='https://fonts.googleapis.com/css?family=Lora' rel='stylesheet' type='text/css'>
<style type="text/css">
body {
font-family:'Lora',"CI",serif;
font-size:11px;
line-height:26px;
letter-spacing:2px;
overflow-x:hidden;
margin:0;
padding:0;
}

#wrp {
max-width:400px;
text-align:center;
margin:0 auto;
padding:45px 15px 0;
}

a {
text-decoration:none;
border-bottom:solid 1px #e4e4e4;
}

#sn {
font-size:14px;
color:#fff;
background:#333;
padding:1px 1px 0 3px;
}

input[type] {
font-size:9pt;
border:solid 1px #333;
border-radius:1px;
box-shadow:none;
margin:0;
padding:3px;
}

input[type=text] {
width:180px;
height:auto;
background:#fff;
color:#333;
}

input[type=submit] {
width:auto;
height:auto;
margin-left:4px;
background:#333;
color:#fff;
}

a:hover,input[type="submit"]:hover {
color:#999;
}
</style>